> For the complete documentation index, see [llms.txt](https://uprism-io.gitbook.io/uprism-io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://uprism-io.gitbook.io/uprism-io/rest-api/address/delete-address.md).

# Delete Address

주소록 삭제 API

## Delete Address List

<mark style="color:red;">`DELETE`</mark> `https://uprism.io:30443/v1/users/{userId}/address/{addressIdx}`

해당 사용자의 주소록 리스트를 삭제하는 API

#### Path Parameters

| Name       | Type   | Description |
| ---------- | ------ | ----------- |
| addressIdx | string | 주소록 ID      |
| userId     | string | 서브사용자 ID    |

#### Headers

| Name          | Type   | Description               |
| ------------- | ------ | ------------------------- |
| Authorization | string | "Bearer " + {accessToken} |

{% tabs %}
{% tab title="200 " %}

```javascript
{
    "code": 200,
    "message": "success",
    "response": null
}
```

{% endtab %}
{% endtabs %}
